@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://lizhicun.tos-cn-beijing.volces.com/lizhiguochao/fonts/NotoSerifSC-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://lizhicun.tos-cn-beijing.volces.com/lizhiguochao/fonts/NotoSerifSC-600.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://lizhicun.tos-cn-beijing.volces.com/lizhiguochao/fonts/NotoSerifSC-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://lizhicun.tos-cn-beijing.volces.com/lizhiguochao/fonts/NotoSerifSC-900.ttf) format('truetype');
}
